Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 06:02:54 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Helpful Bot:  Happy to help. Customer:  I have already did a request fir return but ni one contacted me and still its with me Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97366366931            09:54 AM, 20th Mar                   Ezzaldeen                   Hi , Thank you for contacting us. Good morning ,My name is Ezzaldeen  I will be happy to  help you.            09:55 AM, 20th Mar                   Ezzaldeen                   as i can see you are contacting us regarding Returns process           09:56 AM, 20th Mar                   Ezzaldeen                   regarding your order no           09:58 AM, 20th Mar                   Ezzaldeen                   please note that the item is in its way to our warehouse           09:59 AM, 20th Mar                   Ezzaldeen                   after the item reached the quality check will be done and the refund process           10:00 AM, 20th Mar                   Ezzaldeen                   the refund proocess will take 4-15 days           10:00 AM, 20th Mar                   Ezzaldeen                   Is there anything else I can help you with?           10:02 AM, 20th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:02 AM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2273253